X
點擊此處開啟此網站的行動版。

技術支援討論區

cannot install the best update candidate for package firefox-55.0.1-1.fc26.x86_64

已張貼

OS Linux Fedora 26. While attempting to update, after the command "sudo dnf update" I get this message: "cannot install the best update candidate for package firefox-55.0.1-1.fc26.x86_64

 - nothing provides nspr >= 4.16.0 needed by firefox-55.0.2-1.fc26.x86_64"
OS Linux Fedora 26. While attempting to update, after the command "sudo dnf update" I get this message: "cannot install the best update candidate for package firefox-55.0.1-1.fc26.x86_64 - nothing provides nspr >= 4.16.0 needed by firefox-55.0.2-1.fc26.x86_64"

被選擇的解決方法

Problem solved by Fedora.

從原來的回覆中察看解決方案 0

額外的系統細節

應用程式

  • User Agent: Mozilla/5.0 (X11; Fedora; Linux x86_64; rv:55.0) Gecko/20100101 Firefox/55.0

更多資訊

選擇的解決方法

Problem solved by Fedora.

Problem solved by Fedora.
FredMcD
  • Top 10 Contributor
4313 個解決方法 60582 個答案

That was very good work. Well done. Please flag your last post as Solved Problem so others will know.

That was very good work. Well done. Please flag your last post as '''Solved Problem''' so others will know.